@charset "UTF-8";
#birthday, #deathday {
	display: block;
	width: 2.38rem;
	height: .38rem;
	float: left;
	border: .01rem solid #e7e7e7;
	border-radius: .1rem;
	background: none;
	box-shadow: none;
	resize: none;
}

/* 性别选择样式 */
.ipt label {
	font-weight: normal;
	height: .38rem;
	line-height: .38rem;
	font-size: .26rem;
	margin-top: auto;
}
input[type="radio"] {
	margin-top: auto;
	vertical-align: middle;
}

@media (min-width: 768px) {
	#birthday, #deathday {
		display: block;
		width: 31%;
		height: 36px;
		border: 1px solid #e7e7e7;
		border-radius: 5px;
		background: none;
		box-shadow: none;
		padding-left: 2%;
		resize: none;
	}
	.ipt label {
		width:46px;
		height: 36px;
		line-height: 36px;
		resize: none;
		background: none;
		box-shadow: none;
		font-size: 16px;
	}
}
@media (min-width: 1200px) {
	#birthday, #deathday {
   		width: 34%;
	}
	.ipt label {
		width:50px;
	}
}
#dateSpan {
	width: 0;
}
